Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
......@@ -3,7 +3,7 @@
bnbĿhnbĿhnbĿ
hcNnb wNew message scanb hcJnb wJump to new msg area b hcEnb wRead/Send E-mail
b hcRnb wRead message prompt b hc* nList sub-boards b
hcLnb wList/View messages hc/* nList groupsbh wOther Commands
hcLnb wList/View messages hc/* nList groupsbh wOther Commands
nb hcVnb wView/Vote-in Polls hc{ } w# nSelect sub-board hbnbĿ
hcQnb wQWK packet transferhc[ ] w/# nSelect groupb hcDnb wDefault user config
b hcPnb wPost a msg or hc/Pnoll b hc&nb wMessage scan config
......